html,body{height: 100%;width: 100%;margin:0;padding:0;}
body{
    background:url(../Media/beij-1.png);
	background-size:100% 100%;
    background-repeat:no-repeat;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg-login.png',sizingMethod='scale');
}

.main {
    width: 760px;
    margin: 0px auto;
    height: 430px;
    padding: 0px 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background:url(../Media/beij-2.png);
    background-size:100%;
	background-repeat:no-repeat;
}
.footer{
    width: 99%;
    position:absolute; /*参照物是父容器*/
    text-align: center;
    height: 50px;
    bottom: 0PX;
}
.right{
    width: 380px;
    height: 330px;
    padding: 30px 0px;
    background-color: rgba(255, 255, 255, 0.384);
    text-align: center;
    margin-right: 10px;
}
.left{
    width: 300px;
    height: 370px;
    padding: 30px 0px;
   
}
.aaa{
    width: 400px;
    height: 50px;
    line-height: 50px;
}
.aaa>input{
    height: 32px;
    line-height: 32px;
    width: 250px;
    text-indent: 1em;
}
#inputCode{
    height: 32px;
    line-height: 32px;
    text-indent: 1em;

}
.code{
    border: none;
    background-color: #ff6822;
    height: 34px;
    line-height: 34px;
    width: 60px;
    margin-left: 10px;
    margin-top: 10px;
    float: left;
    color: white;
}
.submit{
    border: none;
    width: 310px;
    height: 38px;
    font-size: 18px;
    color: white;
    background-color: #ff6822;
}
.aaa>h2{
    color: #ffffffcf;
}